/*     809785 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-jeong-su-ri_0m1690190206.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-jeong-su-ri_01690190206.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     809965 : BLANK 컨텐츠      */
.blank__809965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__809965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809965__ {height:40px}
}

/*     809975 : 첫문단 내용      */
.text__809975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809975__  .title01 {color:#cacaca;}
.text__809975__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__809975__ p {font-size:24px}
.text__809975__  .title02 { font-size:40px;}
}

/*     809985 : BLANK 컨텐츠      */
.blank__809985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__809985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809985__ {height:10px}
}

/*     809995 : 첫문단 내용      */
.text__809995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809995__ .pc {display:none; text-align: center;}
.text__809995__ .mb {display:block;}

@media all and (min-width:1024px){
.text__809995__ p {font-size:24px}
.text__809995__ .pc {display:block; }
.text__809995__ .mb {display:none;}
}

/*     810005 : BLANK 컨텐츠      */
.blank__810005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810005__ {height:25px}
}

/*     810015 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     810025 : BLANK 컨텐츠      */
.blank__810025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810025__ {height:25px}
}

/*     810035 : 첫문단 내용      */
.text__810035__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__810035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810035__ .pc {display:none; text-align: center;}
.text__810035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810035__ {padding: 40px 10px;}
.text__810035__ p {font-size:24px}
.text__810035__ .pc {display:block; }
.text__810035__ .mb {display:none;}
}

/*     809815 : BLANK 컨텐츠      */
.blank__809815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__809815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809815__ {height:40px}
}

/*     809825 : 첫문단 내용      */
.text__809825__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__809825__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809825__  .title01 {color:#cacaca;}
.text__809825__  .title02 {font-weight:700; font-size:24px;}
.text__809825__ .pc {display:none;}
.text__809825__ .mb {display:block;}

@media all and (min-width:1024px){
.text__809825__ p {font-size:24px}
.text__809825__  .title02 { font-size:40px;}
.text__809825__ .pc {display:block;}
.text__809825__ .mb {display:none;}
}

/*     809835 : BLANK 컨텐츠      */
.blank__809835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__809835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809835__ {height:25px}
}

/*     809845 : 이미지 리스트 (타일형)      */

.img_tile__809845__ .img_inner {margin:0 -5px}
.img_tile__809845__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__809845__ * {box-sizing:border-box}
.img_tile__809845__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__809845__ .item a {display:block}
.img_tile__809845__ .figure {display:block}
.img_tile__809845__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__809845__ .caption {display:block;}
.img_tile__809845__ .caption > span {display:block}
.img_tile__809845__ .caption > span.subject {font-weight:300;color:#d1d1d1}
.img_tile__809845__ .caption > span.content {margin-top:5px;color:#444444; }


.text_m_med__809845__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__809845__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__809845__ .item {width:100%}
.col_m_2__809845__ .item {width:48%}
.col_m_3__809845__ .item {width:33.3333%}
.col_m_4__809845__ .item {width:25%}
.col_m_1__809845__ .item,
.col_m_2__809845__ .item2n,
.col_m_3__809845__ .item3n,
.col_m_4__809845__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__809845__ .item,
	.col_m_2__809845__ .item2n,
	.col_m_3__809845__ .item3n,
	.col_m_4__809845__ .item4n {clear:none}

	.col_t_1__809845__ .item {width:100%}
	.col_t_2__809845__ .item {width:50%}
	.col_t_3__809845__ .item {width:33.3333%; height:190px;}
	.col_t_4__809845__ .item {width:25%}
	.col_t_5__809845__ .item {width:20%}
	.col_t_6__809845__ .item {width:16.6666%}
	.col_t_1__809845__ .item,
	.col_t_2__809845__ .item2n,
	.col_t_3__809845__ .item3n,
	.col_t_4__809845__ .item4n,
	.col_t_5__809845__ .item5n,
	.col_t_6__809845__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__809845__ .img_inner {margin:0 -10px}
	.img_tile__809845__ .item {padding:35px 17px; }

	.img_tile__809845__ .figure img {margin:20px 0;}
	.text_med__809845__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__809845__ .caption > span.content {font-size:22px;line-height:1.5em;}

	.col_t_1__809845__ .item,
	.col_t_2__809845__ .item2n,
	.col_t_3__809845__ .item3n,
	.col_t_4__809845__ .item4n,
	.col_t_5__809845__ .item5n,
	.col_t_6__809845__ .item6n {clear:none}

	.col_pc_1__809845__ .item {width:100%}
	.col_pc_2__809845__ .item {width:50%}
	.col_pc_3__809845__ .item {width:33.3333%}
	.col_pc_4__809845__ .item {width:25%}
	.col_pc_5__809845__ .item {width:18%; height:270px;}
	.col_pc_6__809845__ .item {width:16.6666%}
	.col_pc_1__809845__ .item,
	.col_pc_2__809845__ .item2n,
	.col_pc_3__809845__ .item3n,
	.col_pc_4__809845__ .item4n,
	.col_pc_5__809845__ .item5n,
	.col_pc_6__809845__ .item6n {clear:both}
}

/*     810045 : BLANK 컨텐츠      */
.blank__810045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810045__ {height:40px}
}

/*     810055 : 첫문단 내용      */
.text__810055__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810055__  .title01 {color:#cacaca;}
.text__810055__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810055__ p {font-size:24px}
.text__810055__  .title02 { font-size:40px;}
}

/*     810065 : BLANK 컨텐츠      */
.blank__810065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__810065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810065__ {height:15px}
}

/*     879915 : 표 2.0      */
.table__879915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__879915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__879915__ * {box-sizing:border-box}
.table__879915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__879915__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:center;
}
.table__879915__ td.empty__879915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__879915__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__879915__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__879915__ > .table_inner {width:px}
.table__879915__ td {font-size:24px;}
}

/*     810085 : BLANK 컨텐츠      */
.blank__810085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810085__ {height:40px}
}

/*     862775 : BLANK 컨텐츠      */
.blank__862775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862775__ {height:40px}
}

/*     862785 : 첫문단 내용      */
.text__862785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862785__  .title01 {color:#cacaca;}
.text__862785__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__862785__ p {font-size:24px}
.text__862785__  .title02 { font-size:40px;}
}

/*     862805 : 이미지      */

.img__862805__ {max-width:100%}
.img__862805__ * {box-sizing:border-box}
.img__862805__ a {display:block;vertical-align:top}
.img__862805__ img {width:px;vertical-align:top}

/*     862815 : 실선      */
.solid_line__862815__ {display:block;position:relative;width:100%;height:1px}
.solid_line__862815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__862815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862815__ {height:1px}
}

/*     862825 : BLANK 컨텐츠      */
.blank__862825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__862825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862825__ {height:20px}
}

/*     862835 : 첫문단 내용      */
.text__862835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862835__ .pc {display:none; text-align: center;}
.text__862835__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862835__ p {font-size:24px}
.text__862835__ .pc {display:block; }
.text__862835__ .mb {display:none;}
}

/*     862845 : BLANK 컨텐츠      */
.blank__862845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__862845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862845__ {height:15px}
}

/*     862855 : 첫문단 내용      */
.text__862855__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__862855__ .pc {display:none; text-align: center;}
.text__862855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862855__ p {font-size:24px}
.text__862855__ .pc { display: inline-block;}
.text__862855__ .mb {display:none;}
}

/*     862865 : BLANK 컨텐츠      */
.blank__862865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862865__ {height:40px}
}

/*     862055 : BLANK 컨텐츠      */
.blank__862055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862055__ {height:40px}
}

/*     862065 : 첫문단 내용      */
.text__862065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862065__  .title01 {color:#cacaca;}
.text__862065__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__862065__ p {font-size:24px}
.text__862065__  .title02 { font-size:40px;}
}

/*     862075 : BLANK 컨텐츠      */
.blank__862075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862075__ {height:20px}
}

/*     862045 : BLANK 컨텐츠      */
.wrap { padding-bottom:80px; }

.wrap ul { list-style:none; display:flex; gap:40px; flex-wrap:wrap; align-items:center; padding:0; }
.wrap ul:nth-child(2n) { flex-direction:row-reverse; }
.wrap ul li { font-size:20px; color:#686868; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:28px; color:#343434; font-weight:700; }

@media all and (min-width:1240px) {
.wrap .inner01 { max-width:1240px; margin:0 auto; }
}

@media all and (max-width:1200px){
.wrap .inner01 { padding:0 15px; }
.wrap ul { display:block; margin-top:40px; }
.wrap ul li { text-align:center; font-size:15px; color:#686868; }
.wrap ul li:first-child{ margin:0 auto; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:20px; color:#343434; font-weight:700; }
}



/*     898245 : BLANK 컨텐츠      */
.blank__898245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898245__ {height:40px}
}

/*     879955 : 이미지 (모바일/PC 출력 구분)      */
.img__879955__ {max-width:100%}
.img__879955__ * {box-sizing:border-box}
.img__879955__ a {display:block;vertical-align:top}
.img__879955__ img {vertical-align:top}
.img__879955__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__879955__ .img_m {display:none;}
	.img__879955__ .img_pc {display:block;}
	.img__879955__ .img_pc img {width:px;}
}

/*     810145 : BLANK 컨텐츠      */
.blank__810145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810145__ {height:40px}
}

/*     810155 : 첫문단 내용      */
.text__810155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810155__  .title01 {color:#cacaca;}
.text__810155__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810155__ p {font-size:24px}
.text__810155__  .title02 { font-size:40px;}
}

/*     810165 : BLANK 컨텐츠      */
.blank__810165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__810165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810165__ {height:20px}
}

/*     869665 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around; padding-bottom:0;}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     898255 : BLANK 컨텐츠      */
.blank__898255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898255__ {height:40px}
}

/*     809865 : BLANK 컨텐츠      */
.blank__809865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__809865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809865__ {height:40px}
}

/*     809875 : 첫문단 내용      */
.text__809875__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809875__  .title01 {color:#cacaca;}
.text__809875__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__809875__ p {font-size:24px}
.text__809875__  .title02 { font-size:40px;}
}

/*     809885 : BLANK 컨텐츠      */
.blank__809885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__809885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809885__ {height:20px}
}

/*     809895 : 이미지      */
.img__809895__ {max-width:100%}
.img__809895__ * {box-sizing:border-box}
.img__809895__ a {display:block;vertical-align:top}
.img__809895__ img {width:px;vertical-align:top}

/*     809905 : 실선      */
.solid_line__809905__ {display:block;position:relative;width:100%;height:1px}
.solid_line__809905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__809905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__809905__ {height:1px}
}

/*     809915 : BLANK 컨텐츠      */
.blank__809915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__809915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809915__ {height:20px}
}

/*     809925 : 첫문단 내용      */
.text__809925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809925__ .pc {display:none; text-align: center;}
.text__809925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__809925__ p {font-size:24px}
.text__809925__ .pc {display:block; }
.text__809925__ .mb {display:none;}
}

/*     809935 : BLANK 컨텐츠      */
.blank__809935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__809935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809935__ {height:15px}
}

/*     809945 : 첫문단 내용      */
.text__809945__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__809945__ .pc {display:none; text-align: center;}
.text__809945__ .mb {display:block;}

@media all and (min-width:1024px){
.text__809945__ p {font-size:24px}
.text__809945__ .pc { display: inline-block;}
.text__809945__ .mb {display:none;}
}

/*     809955 : BLANK 컨텐츠      */
.blank__809955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__809955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809955__ {height:40px}
}

/*     810095 : BLANK 컨텐츠      */
.blank__810095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810095__ {height:40px}
}

/*     810105 : 첫문단 내용      */
.text__810105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810105__  .title01 {color:#cacaca;}
.text__810105__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810105__ p {font-size:24px}
.text__810105__  .title02 { font-size:40px;}
}

/*     810115 : 실선      */
.solid_line__810115__ {display:block;position:relative;width:10%;height:120px}
.solid_line__810115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__810115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__810115__ {height:60px}
}

/*     810125 : 첫문단 내용      */
.text__810125__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__810125__ div:last-child {margin:0 0 0px 0;}
.text__810125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__810125__ div {gap:20px;}
.text__810125__ p {font-size:24px}
}

/*     810135 : BLANK 컨텐츠      */
.blank__810135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810135__ {height:40px}
}

/*     869075 : BLANK 컨텐츠      */
.blank__869075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869075__ {height:40px}
}

/*     869085 : 첫문단 내용      */
.text__869085__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869085__  .title01 {color:#cacaca;}
.text__869085__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869085__ p {font-size:24px}
.text__869085__  .title02 { font-size:40px;}
}

/*     869095 : BLANK 컨텐츠      */
.blank__869095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869095__ {height:10px}
}

/*     869105 : 첫문단 내용      */
.text__869105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869105__ .pc {display:none; text-align: center;}
.text__869105__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869105__ p {font-size:24px}
.text__869105__ .pc {display:block; }
.text__869105__ .mb {display:none;}
}

/*     869115 : BLANK 컨텐츠      */
.blank__869115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869115__ {height:20px}
}

/*     870275 : 첫문단 내용      */
.text__870275__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870275__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870275__ .title {font-weight:700;}
.text__870275__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870275__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870275__  {display:flex;}
.text__870275__ p {font-size:24px}
}

/*     869135 : BLANK 컨텐츠      */
.blank__869135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869135__ {height:40px}
}

/*     810255 : BLANK 컨텐츠      */
.blank__810255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810255__ {height:40px}
}

/*     810265 : 첫문단 내용      */
.text__810265__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810265__  .title01 {color:#cacaca;}
.text__810265__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810265__ p {font-size:24px}
.text__810265__  .title02 { font-size:40px;}
}

/*     810275 : BLANK 컨텐츠      */
.blank__810275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__810275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810275__ {height:20px}
}

/*     810285 : 아이콘형 리스트      */
.text_list__810285__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__810285__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__810285__ ul li:first-child {margin-top:0}
.text_list__810285__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_116901889132.png')  no-repeat; background-size: 20px; width: 40px; height: 30px; }
.text_list__810285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__810285__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__810285__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__810285__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__810285__ ul li p {padding-left :5px;}
}

/*     810295 : BLANK 컨텐츠      */
.blank__810295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810295__ {height:40px}
}

